Subject: Re: Looking For An OSPFv3 book.

From: Jeff Doyle <[email-masked]>
Date: Wed, 6 Nov 2002 05:29:41 -0800

Hello Hatem,

I don't know of any book currently on the market on OSPFv3. I am
currently writing a book that covers both v2 and v3, but it will not be
out until next summer-- not useful to you if you need immediate
information. I suggest, however, just reading RF 2740. If you are
reasonably familiar with v2, the RFC does a good job in secdtion 2 of
summarizing the differences of v3 from v2.

Best regards,
Jeff Doyle

> Hi,
> I'm looking for a book which explains OSPFv3. I have looked 
> around and so far I found books only for OSPFv2. Any suggestions?
> 
> Thanks in advance for your help,
> Hatem
>